/*****************************************************************************************
	COLORS to Find & Replace
		#A2151A - PRIMARY COLOR
		#b68a30 - ACCENT / HOVER COLOR
		rgba(182, 138, 48, 0.2) - BUS CONNECT / RELATED LISTINGS BG (AKA:  20% OF ACCENT COLOR)
		rgba(182, 138, 48, 0.2) - CALENDAR HOVER COLOR
****************************************************************************************/
	div#hideAfterTesting {
		height: 0;  /*uncomment this out after testing the form*/
		border: #006fb0 0px solid;*/  /*change this to 0px after testing the form*/
	}

	font {
		display: inline-block;
	}
	/* Theme-color styles color of any 'outline' on site */	
	body *, body.wli * {outline-color: #b68a30;}
	body.wli {font-size:16px; line-height: 1.5;}
	h1, .h1, .wli-page-title {
		font-size: 175%;
		font-weight: bold;
		margin-bottom: 20px;
	}
	
	/* Resets inputs to make stylable */
	body.wli input, body.wli textarea, body.wli select {
		-webkit-appearance: default;
		-moz-appearance: default;
		appearance: default;
		border-radius: 0;
	}


	/* Hides title on 404 page */
		h3.SitemapCMSTitle {display:none;}

		table#Table1.GeneralBody p {
			float: left;
		}

/* ==========================
 	DIRECTORY MODULE
========================== */
	/******** Listing details inputs  ********/
	body.wli .ListingForm_Container_box td input, 
	body.wli .ListingForm_Container_box td textarea {
		max-width: none;
		float: left;
		clear: both;
	}
	/******** Listing Details Submit Info Request Form & 'Captcha'  ********/
	#content1_Directory1_Directory1_EmailForm1_txtVerificationText {
		width: 100% !important;
		margin: 25px auto;
		float: right;
	}
	img#content1_Directory1_Directory1_EmailForm1_imgVerificationImage {
		float: left;
		margin: 0px auto;
	}
	.ListingForm_Container_box table tr td input[type=submit] {
		width: 100px !important;
		margin: 5px;
		min-width: 0px;
		height: 50px !important;
	}
	div.ListingForm_Container div.ListingForm_Container_box {
		border: #a2151a 1px solid !important;
		padding: 0 5px;
		/*background-color: transparent;*/
		margin-top: 15px;
	}
	.ListingResults_Level1_HEADER, .ListingDetails_Level1_HEADERBOX {
	  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.15);
	}
	li.ListingCategories_AllCategories_CATEGORY {
	  margin: 4px;
	}
	.directory_advancedsearch_searchform {
		margin: 8px;
		width: 75% !important;
	}
	#content1_Directory1_DirectorySearch1_SearchKeyword_txtKeyword, 
	select#content1_Directory1_DirectorySearch1_SearchCategory_ddKeyword {
		box-sizing: border-box;
		float: left;
		width: 200px !important;
		margin: 0px;
		max-width: none;
	}
	body.wli .ListingResults_Related, 
	body.wli .ListingForm_Container_box {
		border: #96ACC3 1px solid;
		padding: 0 5px;
		/*background-color: rgba(0, 147, 198, 0.2);*/
	}
/* ==========================
 	EVENTS MODULE
========================== */
	/******** HIDES event Name Img ********/
	td.wc-EventCalendarSmallHeaderLeft {
		display: none;
	}
 	/******** EVENTS Search Fields ********/
		/* Advanced Event Search Fields*/
		table#table tbody tr {
			height: 40px;
		}
		/* Advanced Event Search Fields*/
		input#content1_content_EventSearchAdvanced1_cmdSearch {
			box-sizing: content-box;
			padding: 0px !important;
			margin: 5px 0px !important;
			display: block;
			float: left;
		}
	/******** Row Height for Calendar & Event List  ********/
		#eventCalendarSmallContainer tr, div#EventListContainer tr {
			height: 40px;
		}
		.wc-EventCalendarSmallBox {
			margin-top: 15px;
			border:none;
		}
		.wc-EventCalendarSmall {
			box-shadow: none;
		}

		.wc-EventCalendarSmall tr th, .wc-EventCalendarSmall tr td {
			/*box-shadow: 0px 0px 2px rgba(0,0,0,0.7);*/
		}
		
		#eventCalendarSmallContainer tr th {
			height: 50px;
			vertical-align: middle;
			background: #a2151a;
			/*box-shadow: 0px 0px 2px rgba(0,0,0,0.7);*/
			border:2px solid #fff;
		}
	/******** Calendar styles  ********/	
		#content1_content_EventCalendarSmall1_calSmall, 
		#content_EventCalendarSmall1_calSmall {
			width: 100% !important;
			box-shadow: 0px 0px 3px rgba(121, 121, 121, 0.7) !important;
			border: none !important; */
			margin-bottom: 10px;
		}

		table#content1_content_EventCalendarSmall1_calSmall,
		table#content1_content_EventCalendarSmall1_calSmall tbody tr > td {
			background: #dddddd;
			border: 2px solid #FFF;
			padding-top: 10px;
			transition: all 0.4s ease;
			-o-transition: all 0.4s ease;
			-webkit-transition: all 0.4s ease;
			-moz-transition: all 0.4s ease;
		}
		table#content1_content_EventCalendarSmall1_calSmall tbody tr > td:hover {
			background: rgba(182, 138, 48, 0.2);
		}
	/******** Pads the event list items to indent a couple spaces  ********/
		.EventListBody tbody tr > td {
			vertical-align: middle;
			padding-left: 4px;
		}
	/******** Styles that Outlook icon container   ********/
		.EventListBody tbody tr > td:nth-child(2n) {
			text-align: left;
			width: 10%;
		}
	/******** Header Row of Event List   ********/
		.EventListHeader {
			height: 50px !important;
			border-bottom: 2px solid black;
			display: table-row !important;
		}
	/******** Whole Event List table width expands to space   ********/
		#EventListContainer table {
			width: 100%;
			max-width: 610px;
		}
	/******** Previous / Next Month Nav centered   ********/
		table.wc-EventCalendarSmallNavigation {
			margin: 10px auto;
		}
	/******** Calendar Background   ********/	
		table#content1_content_EventCalendarSmall1_calSmall tbody tr > td:hover {}
	
	/******** Remind me in # days drop down   ********/	
		select#content1_content_EventReminderForm1_ddDays {
			width: 60px;
			float: none;
			box-sizing: border-box;
		}
	/******** Event Registration Quantity input field   ********/
		input#content1_content_EventReg1_dgEventItems_txtQuantity_0 {
			width: 50px !important;
		}
	/******** Event Widget Icon   ********/
		.wli-event-month {
			display: block;
			background-color: #b68a30;
			color: #FFF;
			text-align: center;
			box-sizing: border-box;
			border:thin solid #b68a30;
		}
	/******** Event Widget Event Details   ********/
		.wli-event-details {
			max-width: Calc(100% - 75px);
			width: 100%;
			padding: 0 0 0 10px;
			margin:0px;
			float: left;
		}
		.wli-event-details p {
			margin:0px auto;
		}
		p.wli-event-datetime span {
			display:block;
			float: left;
			width: 100%;
		}
	/******** EVENTS Calendar Month TEXT instead of Image ********/
		#content1_content_EventCalendarSmall1_imgCalHeader {
			display: none;
		}

		.wc-EventCalendarSmallHeaderRightText {
			text-align: center;
			font-size: 120%;
		}

/* ==========================
 	NEWS MODULE
========================== */
	/******** Row Height for News List  ********/
		table#content1_content_NewsLister1_dgArticles tr {
			height: 40px;
		}
	/******** Row Height for News List  ********/
		table#content1_content_NewsLister1_dgArticles tr td {
			padding: 5px;
			text-align: justify;
		}
	/******** News WIdget  ********/
		.wli-news-article-icon {
		  float: left;
		  max-width: 30px;
		  width: 100%;
		}
		.wli-news-article-details {
		  float: left;
		  padding: 0 0 0 10px;
		  width: 100%;
		  max-width: 210px;
		}

/* ==========================
 	JOBBANK
========================== */

	.findajobheader {
		padding: 2px; 
		margin: 15px; 
	}
	/******** FindAJob Buttons  ********/
	body.wli .findajobheader a {
		background-color: #a2151a;
		color: #b68a30 !important;
		height: 100%;
		width: 100%;
		display: block;
		padding: 8px 0px;
		font-size: 18px;
		font-weight: 900;
		border: none;
	}
	body.wli .findajobheader a:hover {
		background-color: #b68a30;
		color: #a2151a !important;
	}

	/******** Row Height for Job Listings  ********/
		table#content1_content_WebInputDisplayList1_gvData tbody tr {
		  min-height: 25px;
		}
	
	/******** Table Idea on Listings Page  ********/
		table#content1_content_WebInputDisplayList1_gvData tbody tr td {
		  display: block;
		  float: left;
		  box-sizing: border-box;
		  padding: 5px;
		  width: auto;
		  white-space: normal !important;
		}
		table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+1) {
		  width: 15%;
		  max-width: 85px;
		  margin: 5px;
		}
		table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+2) {
		  width: 35%;
		  max-width: 265px;
		}
		table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+3) {
		  width: 40%;
		  max-width: 275px;
		}
		table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+4) {
		  width: 10%;
		  max-width: 75px;
		}

		/*-----------------------------------------------------------------------------
			JobListings Responsive Styles  
		-----------------------------------------------------------------------------*/
		@media (max-width: 991px) {
			/*Hide Date Column*/
			table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+4) {
			  display: none;
			}
		}
		
		@media (max-width: 649px) {
			table#content1_content_WebInputDisplayList1_tblSearch tbody tr td {
				display: block;
				float: left;
				padding: 5px;
				width: auto;
				white-space: normal !important;
			}
			/*Search Column on Phones*/
			table#content1_content_WebInputDisplayList1_tblSearch tbody tr td:nth-child(2n+1) {
			  display: none;
			}
			input#content1_content_WebInputDisplayList1_txtSearchKeyword {
			  margin-bottom: 10px;
			  height: 30px;
			  border-radius: 4px;
			  border: 1px solid #a2151a;
			  width: 200px;
			  clear: right;
			  margin: 10px auto;
			  text-align: center;
			  float: none;
			}
		}

		@media (max-width: 480px) {
			/*Width of Details Link Column on Phones*/
			table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+1) {
			  width: 40%;
			  max-width: 100px;
			}
			/*Width of Position Title Column on Phones*/
			table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+3) {
			  width: 60%;
			  max-width: 200px;
			}
			/*Hide Company Column on Phones*/
			table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+2) {
			  display: none;
			}

			/*Hide Company Column on Phones*/
			table#content1_content_WebInputDisplayList1_tblSearch tbody tr td {
			  width: 100%;
			  text-align: center;
			  max-width: 300px;
			  margin: 0px auto;
			}
		}
		@media (max-width: 380px) {
			/*Width of Details Link Column on Phones*/
			table#content1_content_WebInputDisplayList1_gvData tbody tr td:nth-child(4n+1) {
			    max-width: 75px;
			}
		}

/* ==========================
 	CONTACT US
========================================= */
	body.wli #Contact .Contact-Information .wli-form-row{
		max-width: 400px;
	}
	body.wli .ContactFormContent {
		margin-bottom: 20px;
	}
	textarea#content1_content_WebInputTextBox0_txtWebInputTextBox {
		max-width: none;
	}

/* =========================================
 	SUBMIT INPUT & CONTROLS ON MODULES
========================================== */

	/* ------------------------------------------------------------------
		IMPORTANT FORM ELEMENT FIXES
	--------------------------------------------------------------------*/

	/* Component Button Fixes */
		body.wli .wli input[type="button"],
		body.wli .wli-form input[type="submit"],
		body.wli input[type="submit"] {
			-webkit-appearance: button-bevel;
			-moz-appearance: button;
			appearance: button;
			border-radius: 4px;
			color: #ffffff;
			background-color: #a2151a;
			border:none;
			font-weight: bold;
			margin: 0 0 0 10px;
			min-height: 22px;
			padding: 5px 25px;
			outline:none;
			border-radius: 2px;
		}
		/* UNCOMMENT SECTION Below ONLY IF customizing /events 'advanced search button'  */
		/*input#content1_content_EventSearchAdvanced1_cmdSearch {
			background: #a2151a;
			padding-top: 5px !important;
			display: block;
		}*/
			
			/* UNCOMMENT LINE Below ONLY IF customizing /events 'advanced search button'  */
			/*input#content1_content_EventSearchAdvanced1_cmdSearch:hover,*/
			body.wli .wli input[type="button"]:hover,
			body.wli .wli-form input[type="submit"]:hover,
			body.wli input[type="submit"]:hover {
				background-color: #b68a30;
				-moz-transition: all 0.4s ease;
				-webkit-transition: all 0.4s ease;
				-o-transition: all 0.4s ease;
				transition: all 0.4s ease;
				border-radius: 5px;
			}

			/* Structural Component Button Fixes */
				body.wli table.directory_advancedsearch_searchform input[type=submit] {
					float: right;
					margin-top: 10px !important;
				}
				body.wli input#content1_content_EventSubmission1_cmdSave {
					clear: left;
				}
				body.wli input#content1_content_CouponAdmin1_cmdSave,
				body.wli input#content1_content_CouponAdmin1_cmdCancel,
				body.wli input#content1_content_CouponAdmin1_cmdNew {
					width: auto !important;
				}
				body.wli input#content1_content_EventSubmission1_cmdSave, 
				body.wli input#content1_content_EventSubmission1_cmdCancel {
					float: right !important;
				}

			/* Additional Contacts + / - Buttons*/
			#addButton, #removeButton {outline:none; border:none;}
			#addButton:hover, #removeButton:hover {
				background-color: rgba(237, 237, 237, 0.6);
			}
	
	/* Other Component Form Fixes */
		body.wli input[type="text"],
		body.wli input[type="password"],
		body.wli textarea {
			-webkit-appearance: textarea !important;
			-moz-appearance: textarea !important;
			appearance: textarea !important;
			float: right;
			background-color: #ffffff;
			color: #000;
			max-width: 200px;
			border: solid 2px #353535;
			border-radius: 4px;
			padding: 5px;
			box-sizing: border-box;
			margin: 0px;
		}
		body.wli select {
			-webkit-appearance: listbox !important;
			-moz-appearance: listbox !important;
			appearance: listbox !important;
			border-radius: 4px;
			border: solid 2px #353535;
			padding: 5px !important;
			min-height: 36px !important;
			background: #ffffff;
			box-sizing: border-box;
			margin: 0px;
		}
			body.wli .wli-form select[multiple="multiple"] {
				background-image: none;
				max-height: 90px;
				height: 90px !important;
			}


		body.wli .wli-form legend {
			background: #a2151a;
			font-size: 115%;
			margin: 15px auto;
			box-sizing: border-box;
			padding: 10px;
			font-weight: bold;
		}
		body.wli .wli-form label {
			width: 50%;
			max-width: 275px;
		}
		body.wli input#additionalItem1Cost {
			float: right;
		}

		body.wli .wli-form input[type=checkbox],
		.wli-form input[type=checkbox] {
			-webkit-appearance: checkbox;
			-moz-appearance: checkbox;
			appearance: checkbox;
			border-radius: 4px;
			float: right;
			max-width: 25px;
			height: 25px;
		}

		body.wli .wli-form input[type="checkbox"]:checked:after,
		body.wli input[type="checkbox"]:checked:after {
			display: none;
		}
	#EventListContainer #eventsAdvancedSearch input {
		float: left;
		max-width: none;
		height: 36px;
	}
	
	/* Radio Buttons */
		body.wli .wli-form input[type=radio],
		body.wli input[type=radio] {
			-webkit-appearance: radio;
			-moz-appearance: radio;
			appearance: radio;
			max-width: 25px;
			width: 20px;
			height: 20px;
			float: right;
		}
		body.wli div.radioBtns div table {
		  width: 50%;
		  display: block;
		  float: right;
		}
		body.wli div.radioBtns div table tbody, 
		body.wli div.radioBtns div table tbody tr {
		  width: 275px;
		  max-width: 100%;
		  display: block;
		}
		body.wli div.radioBtns div table tbody tr td {
		  display: block;
		  width: 50%;
		  float: left;
		}
		body.wli div.radioBtns div table tbody tr td label {
		  float: left;
		  margin-top: -17px;
		  width: auto;
		  text-align: right;
		}
		body.wli input[type="radio"]:after {
				display: none;
			}
			table#content1_content_WebInputRadioButtonUpdates_rdoWebInputRadioButton tbody tr td label {
				margin-top: -20px;
				text-align: left;
				margin-left: 35px;
			}
			table#content1_content_WebInputRadioButtonUpdates_rdoWebInputRadioButton {
				width: 100%;
				text-align: right;
			}
			table#content1_content_WebInputRadioButtonUpdates_rdoWebInputRadioButton tbody tr td input {
				float: left
			}

	/* Add Info - Contact Regarding checkboxes List - Removes bullets */
		body.wli .wli-form-row.contactRegard ul {
			list-style-type: none;
		}
		.contactRegard div ul li.wli-form-checkbox-field {
			min-height: 30px;
		}
	
	/* Credit Card Control Fixes */
		body.wli table#content1_content_WebInput_CreditCardInfo_tblCreditCardInfo {
			width: 100%;
		}
		body.wli select#content1_content_WebInput_CreditCardInfo_ddWebInputCreditCardValidThroughMonth, 
		body.wli select#content1_content_WebInputTextBox32_ddWebInputCreditCardValidThroughMonth,
		body.wli select#content1_content_WebInput_CreditCardInfo_ddWebInputCreditCardValidThroughYear,
		body.wli select#content1_content_WebInputTextBox32_ddWebInputCreditCardValidThroughYear {
			width: 95px !important;
		}
		body.wli select#content1_content_WebInputTextBox32_ddWebInputCreditCardValidThroughMonth,
		body.wli select#content1_content_WebInput_CreditCardInfo_ddWebInputCreditCardValidThroughMonth {
			float: left;
			margin-left: 43px !important;
		}

/* ===================================================
 	GENERAL / SPECIFIC CUSTOMIZATIONS
 	(Useful, but not required - Can Remove or Add to bottom)
=================================================== */
	body.wli .wli-quicklinks-box nav ul {
	  margin-left: 0px
	}
	body.wli .wli-quicklinks-box nav ul li {
	  list-style-type: none;
	}
	body.wli .wli-quicklinks-box li {
	  margin: 5px 0;
	}
	body.wli .wli-form select {
		-webkit-appearance: radio;
			-moz-appearance: radio;
			appearance: drop-down-menu;
		height: 28px !important;
	}
	body.wli select#additionalCategories {
		height: auto;
	}
	.wli-ad-square1 { text-align: center;}
	.wli-ad-fullbanner img {max-width: 100%; max-height: 90px;}
	.wli-ad-leaderboard  {height:90px;text-align: center;}
	.wc-banner-img {max-width: 100%;}
	
	/* Show the TEXT month on calendar */
	.wc-EventCalendarSmallHeaderLeftText {display:block !important;}
	
	
/* ====== Responsive Fixes ====== */

@media only screen and (max-width : 555px) {
	body.wli .wli-form label {
		width: 50%;
		max-width: 275px;
		margin: 10px auto;
	}
	.wli-form-row {
		max-width: 600px;
		min-height: 45px;
	}
	body.wli select#content1_content_WebInput_CreditCardInfo_ddWebInputCreditCardValidThroughMonth, 
	body.wli select#content1_content_WebInputTextBox32_ddWebInputCreditCardValidThroughMonth,
	body.wli select#content1_content_WebInput_CreditCardInfo_ddWebInputCreditCardValidThroughYear,
	body.wli select#content1_content_WebInputTextBox32_ddWebInputCreditCardValidThroughYear {
		width: 75px !important;
	}
	body.wli select#content1_content_WebInputTextBox32_ddWebInputCreditCardValidThroughMonth,
	body.wli select#content1_content_WebInput_CreditCardInfo_ddWebInputCreditCardValidThroughMonth {
		float: left;
		margin-left: 0px !important;
	}
	input#content1_content_WebInput_CreditCardInfo_txtWebInputTextBox {
		margin-bottom: 10px;
		width: 100%;
		clear: both;
		max-width: none;
	}
}
/* Responsive Fixes*/
@media only screen and (max-width : 480px) {
	.contactRegard div ul {
		margin: 0px auto;
		display: block;
	}
	.contactRegard div ul li.wli-form-checkbox-field {
		width: 300px;
	}
}
/* EventSponsor Fixes*/
	div#wc-eventDetailSponsors {
		float: left;
	}
	.wc-alignTop.wc-EventDetailSponsor {
		width: 50%;
		max-width: 165px;
		float: left;
		padding: 15px;
		box-sizing: border-box;
		min-height: 350px;
	}	
	
body #wsite-menus .wsite-menu li a {
    background: #A2151A;
}

.wli-news-widget p {
    margin: 0;
}

body .wsite-button, body .blog-button, body .wsite-editor .wsite-button {
	background: #A2151A !important;
	border-color: #A2151A !important;
}

body #wsite-menus .wsite-menu li a:hover {
    background: #801015;
}

/* Memb App */
.premiumMemberships {
    padding: 20px 0;
}

.membLevels > li {
	display: none;
}

.businessMembership, .premiumMembership, .negotiated {
	display: none;
}

.membBox {
    max-width: 220px;
    float: left;
    padding: 40px 25px;
    text-align: center;
	margin: 0 10px 10px 0;
}

.membBenefits h2 {
    color: #A2151A;
}

.membCost {
	width: auto;
    float: right;
    font-size: 26px;
    border-radius: 60px;
    padding: 25px 20px;
}

.membBenefits ul {
    list-style-type: disc;
    list-style-position: inside;
}

/* Level Styles */
.silverCircle .membBox {
    background: #9D9F9E;
    color: #FFFFFF;
}
.goldCircle .membBox {
    background: #B5A75D;
    color: #000000;
}
.platinumCircle .membBox {
    background: #B8BFB4;
    color: #AD2F15;
}
.diamondCircle .membBox {
    background: #A72014;
    color: #FFFFFF;
}
.doubleDiamondCircle .membBox {
    background: #ADA26D;
    color: #A7201D;
}
.wli-sponsor-scroller img {
    max-height: 135px;
}